
IF NOT EXISTS (SELECT * FROM SYS.OBJECTS WHERE NAME = 'EST_SNGPC_PEND_SAIDA_NF_AUDIT')
BEGIN 
	 CREATE TABLE [DBO].[EST_SNGPC_PEND_SAIDA_NF_AUDIT] (
	  [CD_AUDIT]	INT IDENTITY(1, 1) NOT NULL,
	  [CD_EMP]		INT NULL,
	  [CD_FILIAL]	INT NOT NULL,
	  [CD_NF]		INT NOT NULL,
	  [DT_CAD]		DATETIME NULL,
	  [DS_ERRO]		VARCHAR(255) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS NULL,
	  CONSTRAINT [EST_SNGPC_PEND_SAIDA_NF_AUDIT_PK] PRIMARY KEY CLUSTERED ([CD_AUDIT])
	)
	ON [PRIMARY]
 
END 